Jump to content United States-English
HP.com Home Products and Services Support and Drivers Solutions How to Buy
 Contact HP
HP.com home
HP Tru64 UNIX Version 5.1B-2 and Higher: Patch Kit Installation Instructions > Appendix D Prior Patch Installation Changes

Changes Made in Version 5.1B-3

 

Table of Contents
Glossary
Index
Content starts here

If you did not install Version 5.1B-2 but have installed earlier kits, you will see the following differences in the kitting process:

  • Before you can install this kit you must accept the conditions included in the license that the dupatch utility displays.

  • You can delete the patch kit by kit name rather than by specifying individual patches. With the introduction of this feature, you can easily delete patches interactively using the dupatch utility or from the dupatch command line. This feature also works on on pre-Version 5.1B-4 kits.

  • You can delete patches in multi-user mode.

  • You can force the installation of the patch kit even if file conflicts exist. This feature is an extension of the dupatch baselining feature.

  • A new command-line option, Patch Level, provides a single command that provides a full description of the patch kits, CSPs, and ERPs installed on your system.

Printable version
Privacy statement Using this site means you accept its terms
2006 Hewlett-Packard Development Company, L.P.